*{	
	padding:0;
	margin:0;
	border:0;	
	outline:none;
	text-decoration:none;
	list-style:none;
}
body{
	font-size:15px;	
	line-height:22px;
	overflow-x:hidden;
	height:auto;
	font-family: 'Open Sans', sans-serif;
}
/*body a{
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
body a:hover{
	text-decoration:none;
}
*/
@font-face {
    font-family: 'sairaregular';
    src: url('../fonts/saira-regular-webfont.woff2') format('woff2'),
         url('../fonts/saira-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'sairabold';
    src: url('../fonts/saira-bold-webfont.woff2') format('woff2'),
         url('../fonts/saira-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'courgetteregular';
    src: url('../fonts/courgette-regular-webfont.woff2') format('woff2'),
         url('../fonts/courgette-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
input[type="button"],input[type="submit"]{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
h1,h2,h3,h4,h5,h6{
	margin:0;			   
}
p{
	margin:0;
}
ul,label{
	margin:0;
	padding:0;
}
.clear{
	clear:both;
	height:auto;	
}
.space5{
	clear:both;
	height:5px;	
}
.space10{
	clear:both;
	height:10px;	
}
.space20{
	clear:both;
	height:20px;	
}
.space30{
	clear:both;
	height:30px;	
}
.space40{
	clear:both;
	height:40px;	
}
.space50{
	clear:both;
	height:50px;	
}
.no-pad-top{
	padding-top:0 !important;	
}
.no-pad-bottom{
	padding-bottom:0 !important;	
}
.no-pad-right{
	padding-right:0 !important;	
}
.no-pad-left{
	padding-left:0 !important;	
}
.no-pad{
	padding-right:0 !important;
	padding-left:0 !important;	
}
.mar-lft-non{
	margin-left:0 !important;	
}
.mar-rgt-non{
	margin-right:0 !important;	
}
.mar-top-non{
	margin-top:0 !important;	
}
.mar-bot-non{
	margin-bottom:0 !important;	
}
.img-full,.body-div{
	width:100%;	
}
.area-lft{
	float:left;	
}
.area-rgt{
	float:right;	
}
.no-bg{
	background:none !important;	
}
.tooltip{
	font-size:12px !important;	
}
.tooltip.top{
  margin-top: -10px !important;
}
.tooltip.bottom{
  padding: 5px 0 5px 0;
  margin-top: 0px !important;
}
.tooltip-inner{
	/*background:#222;*/
	background:#00adf6;
	color:#fff;
}
.tooltip.top .tooltip-arrow{
	border-top-color:#00adf6;	
}
/*.tooltip.bottom .tooltip-arrow{
	border-bottom-color:#fff;	
}*/
label{
	margin-bottom:5px !important;	
}


/*---------------main css---------------*/

/*--header start here--*/
.top-sep{
	background:url(../images/sep.jpg) repeat-x left top;
	height:3px;	
}
.logo-bg{
	background:url(../images/logo-bg.jpg) repeat left top;
	padding:10px 0;	
}
.res-info-div{
	border-top:1px solid #fff;	
	border-bottom:1px solid #fff;
	margin-top:8px;	
}
.cont-info-lft{
	text-align:right;
	padding:5px 0;	
}
.cont-info-lft li{
	padding:2px 0;	
}
.cont-info-lft li a{
	color:#fff;	
	font-family: 'sairaregular';
}
.cont-info-lft li i{
	padding-right:10px;	
	color:#fff;
}
.logo-hldr{
		
}
.logo-hldr a img{
	border:3px solid #e50203;		
}
.cont-info-rgt{
	text-align:left;
	padding:5px 0;	
}
.cont-info-rgt li{
	color:#fff;	
	padding:2px 0;	
	font-family: 'sairaregular';
}
.menu-bg{
	background:url(../images/nav-bg.jpg) repeat left top;
	padding:15px 0;	
}

/*--------------------------navigation--------------------------*/
.menu-pan{
	/*float:right;*/
	float:none;
	padding-right:0;	
}
.navbar ul {
    width: 100%;
	padding-top:.25em;
}
.navbar ul li{ 
	text-align:left;
	float:none;
	display:inline-block;
	padding:0px 0;
	margin:0px 0 0 0;
	border-radius:0;
}
.navbar ul li:last-child{ 
	padding-right:0;
	border-right:0;
}
.menu-wrap{
	background:#262626;
	padding:3px 0;	
}
.navbar{
	min-height:0px;
	margin-bottom:0;	
}
.navbar-nav{
	height:auto;
}
.navbar-header{
	text-align:center;	
}
.navbar-toggle{
	background:#fff;
	float:none;
	margin-right:0;
}
.header-nav{
    background:#2794bc;
}
.navbar-default {
	background:none;
    border:none;
	/*margin:10px 0 0 0;*/
	box-shadow:none;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a{
	box-shadow:none;
}
.navbar-nav {
  	/*float: left;
	text-align:center;*/
	width: 100% !important;
    /*text-align: right;*/
	text-align: center;
	padding-top:0em;
	position:relative;
}

.navbar-nav li{
	margin-top:0px;
	margin-bottom:0px;
	border-radius:5px;
	padding:0px 15px;
}
.navbar-nav li:last-child{
	padding-right:0;
}
.navbar-nav li strong{
	vertical-align:middle;
	line-height:50px;
}
.navbar-nav li:first-child{
	background-image:none !important;
}
.navbar-nav li:hover{
	background:;
	border-radius:0;
}
.navbar-nav li.stable{
	/*background:#fff !important;*/
	border-radius:0;
	background:;
}
.navbar-nav li.stable span{
	/*background:#132b6b;*/
	color:#fff; 
}
.navbar-nav li a{
	color:#fff !important;
	text-shadow:none !important;
	text-transform:uppercase;
	font-size:16px;
	font-weight:600;
	padding-bottom:3px !important;
	font-family: 'sairaregular';
	padding-top:6px;
}
.navbar-nav li a.active{
	color:#000 !important;
	background:#fff;
	border-radius:4px;
}
.navbar-nav > li > a:hover{
	border-radius:0;
	color:#000 !important;
	background:#fff !important;
	border-radius:4px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a{
	background:transparent !important;	
	color:#fff !important;
	border-radius:10px;
}
.stable{
	color:#fff;
	margin-bottom:12px; 
}

/*-------------------------------------------*/
.navbar-default .navbar-toggle{
	background:#;
	border:1px solid #999;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #;
}
/*-------------------------------------------*/
.navbar-nav{
	float:left;	
}
.navbar-nav li a span{
	
}
.navbar-nav li a span:hover{
	
}
.navbar-brand {
    height: 100px;
    padding: 30px 0 0;
}
.navbar-default .navbar-collapse{
	border-color:#fbfbfb;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > 

.active > a:focus {
    color: #;
    background-color:# ;
}
.dropdown-menu{
	background:rgba(59,59,59,0.75);
	float:left !important;	
	width:175px !important;
	border:1px solid #666 !important;
	left:15px;
	padding-top:0 !important;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}
.dropdown-menu li{
	display:block !important;
	text-align:left !important;
	width:100%;
	padding:5px 0 !important;
	border-bottom:1px solid #999;
}
.dropdown-menu li:last-child{
	border-bottom:0 !important;
}
.dropdown-menu > li > a{
	padding:4px 15px !important;	
	font-size:13px !important;
	border-radius:0;
	color:#fff !important;
	width:100%;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
	background:#e70010;
	color:#fff !important;
	display:block !important;
}

@media (max-width:1024px){
.navbar-nav > li > a{
	font-size:15px !important;	
	padding:7px 20px;
}	
.navbar-nav li{
	margin: 0 0;
    padding: 0 0;
	line-height:32px;
}
.navbar-nav li a{
	padding:12px 20px;	
}
.navbar-nav {
    text-align:center;
}
}
@media (max-width:800px){
.navbar-nav > li > a{
	font-size:15px !important;	
	padding:7px 20px;
}
.navbar-nav{
		
}
.navbar-nav li{
	display:inline-block !important;
	margin: 0px 0;
}
.navbar-nav > li > a span{
    font-size:13px;
    letter-spacing: 0px;
}
.navbar-nav > li > a{
	padding-left:15px;
	padding-right:15px;
	margin-left:3px;
	margin-right:3px;
}	
.navbar ul li{  
	display:block;
}
.navbar-nav > li > a{	
	padding:10px 10px;
}
}
@media (max-width:767px){
.navbar ul li{ 
	width:100%;
	float:left;
}
.navbar-nav > li > a span{
	padding-top:0px !important;
	padding-bottom:2px !important;	
}	
.navbar-nav{
	margin-left:0;
	margin-right:0;	
}
.navbar-nav li{
	display:block;	
	margin:4px 0;
}
.navbar-nav > li > a span{
	font-size:14px;	
}
/*.navbar-nav li ins{
	display:none;	
}*/
.menu-right{
	float:none !important;
	text-align:center;	
}
.navbar-nav .open .dropdown-menu{
	background:#111;
	width:100%;	
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
	background:#fff !important;
	color:#000 !important;
}
.navbar-nav > li > a{
	padding:5px 10px;	
}
}
/*--------------------------/navigation--------------------------*/

/*--/header end here--*/




/*--body css--*/
.welcome-bg{
	background:url(../images/welcome-bg.jpg) no-repeat left top;
	background-size:cover;
	padding:2em 0 1em;
}

.welcome-bg h2{
	font-family: 'courgetteregular';
	font-size:72px;
	color:#E2020C;
	text-align:center;
}
.welcome-bg h3{
	font-family: 'sairabold';
	padding:5px 0;
	font-size:28px;
	color:#000;
	text-align:center;
}
.wel-bd-lft{
	padding:15px 0;	
}
.wel-bd-lft p{
	padding:10px 0;	
	font-family: 'sairaregular';
	color:#000;
}
.mr-div{
	margin:10px 0 0 0;
}
.mr-div a{
	background:#000;
	color:#fff;
	text-transform:uppercase;
	font-size:15px;
	padding:8px 10px 5px 10px;
	font-family: 'sairaregular';
	position:relative;
}
.mr-div a::after {
  border-bottom: 17px solid transparent;
  border-left: 17px solid #000;
  border-top: 17px solid transparent;
  content: "";
  left: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.dis-wrap{
	background:url(../images/bd-bg.jpg) no-repeat left top;
	background-size:cover;
	padding:20px;	
}
.dis-wrap-inr h2{
	padding:15px 0;
	color:#fff;
	font-family: 'courgetteregular';
	font-size:60px;
	text-align:center;
}
.dis-wrap-inr h3{
	color:#fff;
	font-family: 'sairabold';
	font-size:28px;
	text-align:center;
}
.sep2{
	padding:15px 0 0;	
}
.dis-wrap-lft-hldr{
	padding:15px 0;	
}
.dis-wrap-lft-img-hldr{
	
}
.dis-wrap-lft-img-hldr img{
	border:1px solid #fff;	
	width:24%;
	float:left;	
	margin-right:2%;
}
.dis-wrap-lft-img-hldr img:last-child{
	margin-right:0px;
}

.dis-wrap-rgt-hldr{
	padding:15px 0;	
}
.dis-wrap-info-hldr{
	background:#fff;
	padding:15px 30px 30px;
	width:48%;
	float:left;
	margin-left:-25px;
	position:relative;
	z-index:9999;
}
.dis-wrap-info-hldr span{
	width:40px;
	border-bottom:1px solid #000;
	display:block;
	margin:5px 0 0 68px;
}
.dis-wrap-info-hldr h2{
	font-size:72px;
	color:#e50203;
	font-family: 'courgetteregular';
}
.dis-wrap-info-hldr h3{
	color:#3d3d3d;
	font-family: 'sairabold';
}
.dis-wrap-info-hldr h5{
	color:#3d3d3d;
	font-size:17px;
	font-family: 'sairaregular';
	text-transform:uppercase;
	padding:10px 0;
}
.dis-wrap-info-hldr p{
	font-family: 'sairaregular';
	color:#2d2d2d;
	line-height:24px;
}
.menu-pannal{
	background:url(../images/menu-bg.jpg) no-repeat left top;
	background-size:cover;
	padding:35px 0 20px 0;	
}
.menu-pannal-inr{
	
}
.menu-pannal-inr h2{
	font-family: 'courgetteregular';
	font-size:72px;
	color:#e50203;
}
.menu-list{
	padding:5px 0;	
}
.menu-list li{
	padding:0 10px;
}
.menu-list li a{
	font-size:18px;
	color:#000;
	font-family: 'sairaregular';
	text-decoration:none;
}
.menu-cat-hldr{
	padding:15px 0;	
}
.menu-cat-hldr{
	padding:15px 0 0;	
}
.menu-box{
	background:rgba(236,77,78,0.9);
	padding:10px 15px;
	margin-bottom:15px;	
}
.menu-box p{
	color:#fff;
	padding:15px 0 30px;	
}
.price-sec{
	width:100%;
	border-bottom:1px solid #fff;
	padding-bottom:5px;
	float:left;
}
.price-sec li{
	color:#fff;
	font-family:
}
.price-sec li:nth-child(1){
	width:85%;
	float:left;
	font-family: 'sairaregular';
	font-size:18px;
	font-weight:600;
}
.price-sec li:nth-child(2){
	width:15%;
	float:left;
	font-size:13px;
	text-align:center;
	background:#000;
}


/*---menu edit---*/
.nav-tabs { 
	border-bottom: none !important 
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { 
	border-width: 0; 
}
.nav-tabs > li > a { 
	border: none !important; 
	color: #222; 
	padding-top:5px !important;
	padding-bottom:5px !important;
	padding-left:5px !important;
	padding-right:5px !important;
	border-radius:0 !important;
}
.nav-tabs > li.active > a, .nav-tabs > li > a:hover { 
	border: none !important; 
	color: #ec4d4e !important;
	border-bottom:1px solid #ec4d4e !important;
	background:none !important;  
}
.nav-tabs > li > a::after { 
	content: ""; 
	/*background: #4285F4; */
	height: 2px; 
	position: absolute; 
	width: 100%; 
	left: 0px; 
	bottom: -1px; 
	transition: all 250ms ease 0s; 
	transform: scale(0);
	border-radius:0; 
}
.nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { 
/*	transform: scale(1);
	border-radius:0;*/ 
}
.tab-nav > li > a::after { 
	background: #21527d none repeat scroll 0% 0%; 
	color: #fff; 
}
.tab-pane{
	display: none;
}
.tab-pane.active{
	display: block;
}
.glass-img{
	padding:1.5em 0 0 0;	
}
/*---menu edit---*/

.ad-ban-wrap{
	background:url(../images/cont-det-ban.jpg) no-repeat center;
	background-size: 120% 80%;	
	min-height: 200px;
	background-attachment:fixed;
}
.ad-ban-hd{
	padding:4.5em 0 0 0;	
}
.ad-ban-hd h4{
	color:#fff;
	font-size:36px;	
	font-family: 'courgetteregular';
}
.ad-ban-hd h4 span{
	font-size:48px;	
}
/*--/body css--*/


/*---------------/main css---------------*/



/*--footer start here--*/
.ft-top-pan{
	
}
.ft-top-pan h3{
	font-size:20px;
	color:#000;
	text-align:center;
	font-family: 'courgetteregular';
	font-weight:600;
}
.ft-logo{
	padding:15px 0 10px;
}
.img-rorate{
	/*transform:rotate(-215deg)*/	
	 -moz-transform: scaleX(-1);
	 -webkit-transform: scaleX(-1);
	 transform: scaleX(-1);
     filter: FlipH;
}
.ft-mid{
	padding:20px 0;	
}
.ft-bot{
	background:#000;
	padding:30px 0 0px;	
	position:relative;
	z-index:0
}
.ft-bot::after{
 	background: #fff;
    border-radius: 100%;
    content: "";
    height: 50px;
   	position: absolute;
    right: 0;
	left:1px;
    top: -25px;
    width: 100%;
    z-index: -1;
}
.ft-lft,.ft-rgt{
	padding:20px 0;	
}
.ft-lft p{
	font-family: 'sairaregular';
	font-size:12px;
	color:#fff;	
}
.ft-rgt p{
	font-family: 'sairaregular';
	font-size:12px;
	color:#fff;	
	text-align:right;
}
.ft-rgt p a{
	color:#e50203;
	text-decoration:underline;
	font-weight:600;
}
.social-icon{
	text-align:center;
	padding:10px 0 0 0;
}
.social-icon li{
	padding:6px 8.5px;
	background:#e50203;
	border:2px solid #fff;
	border-radius:100px;
	margin:0 2px; 
	 transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
}
.social-icon li:hover{
	background:#2AAAE3;
}
.social-icon li:nth-child(1){
	padding:6px 12px;
}
.social-icon li:nth-child(3){
	padding:6px 5.5px;
}
.social-icon li i{
	color:#fff;
	font-size:18px;
}
.footer{
	position:relative;
	z-index:0	
}
.footer::after{
	width:100%;
	position:absolute;
	z-index:999;
	content:"";
	background:#fff;
	height:50px;
	z-index:-1;	
}
/*--/footer end here--*/




/*----- anindya--------*/
.innerpage .botm_box{ background-color:#F90; padding:10px; margin-top:25px;}
.innerpage .botm_box p{color:#000000;}
h5{ font-size:19px; color:#fff; font-weight:bold;font-family: 'sairabold';}
.innerpage h2{ text-align:left;}
.innerpage h3{ text-align:left;}
.innerpage h4{ font-size:20px; color:#F30; font-weight:bold;  padding:0px;}
.innerpage p{ font-size:15px; color:#555555; font-weight:bold;}
.contact h4{ line-height:30px;}

.pt20{ padding-top:20px;}
.pb30{ padding-bottom:30px;}
.pb10{ padding-bottom:10px;}
.bordtop{ border-top:1px dotted  #555555;}
.mystyle { background: rgba(0, 0, 0, 0) url("../images/inpt.png") repeat scroll center top; border: 1px solid #AC7414; border-radius: 5px;color: #000000;
font-size: 14px;height: 36px; margin-bottom: 10px;}
.mystyle01 { background: rgba(0, 0, 0, 0) url("../images/inpt.png") repeat scroll center top; border: 1px solid #AC7414; border-radius: 5px;color: #000000;
font-size: 14px;height: 46px; margin-bottom: 10px;}
.innerpage .send{ background-color: #F68E14;border: 1px solid #F68E14;color: #ffffff; border-radius:4px; font-family: Raleway; font-size: 18px;padding: 10px 84px;text-align: center;text-decoration: none; margin-top:8px;}
.innerpage .form-control::-moz-placeholder { color: #000;opacity: 1;}

tbody tr td{ background-color: #F90; font-size:15px; font-weight:bold; color:#000; text-transform:uppercase;}
tbody tr td span{ color:#900;}

.bor_panel h3{ font-size:20px;}
.pic_panel{ text-align:center; padding-bottom:8px;}
.pic_panel img{ border:5px solid  #999; margin-top:10px;}  
.imgresposiv{ max-width: 100%;height: auto;}

/*----- anindya--------*/
 




/*==============To top css==============*/
#back-top {
	position: fixed;
	bottom: 20px;
	right:25px;
	z-index:99999;
}
#back-top a {
	width: 48px;
	height:48px;
	display:block;
	background:url(../images/top.png) no-repeat left;
}
#back-top a:hover {
	background:url(../images/top2.png) no-repeat left;
}
/*==============To top css end==============*/




















